# $Revision: 1.6 $, $Date: 2009/01/23 11:26:31 $
Summary:	UFconfig development files
Summary(pl.UTF-8):	Pliki programistyczne UFconfig
Name:		UFconfig
Version:	3.2.0
Release:	1
License:	LGPL
Group:		Development
Source0:	http://www.cise.ufl.edu/research/sparse/UFconfig/%{name}-%{version}.tar.gz
# Source0-md5:	c1bc84f1ca8a2fb8168f8c0706897e6c
Patch0:		%{name}-config.patch
URL:		http://www.cise.ufl.edu/research/sparse/UFconfig/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
UFconfig is required by nearly all sparse matrix packages that are
authored by Timothy A. Davis.

%description -l pl.UTF-8
UFconfig jest wymagany przez prawie wszystkie pakiety do obliczeń na
macierzach rzadkich autorstwa Timothy'ego A. Davisa.

%prep
%setup -q -n %{name}
%patch0 -p1

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_includedir},%{_datadir}/misc}

cp -a UFconfig.h $RPM_BUILD_ROOT%{_includedir}
cp -a UFconfig.mk $RPM_BUILD_ROOT%{_datadir}/misc

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README.txt
%{_includedir}/UFconfig.h
%{_datadir}/misc/UFconfig.mk

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: UFconfig.spec,v $
Revision 1.6  2009/01/23 11:26:31  duddits
- up to 3.2.0
- config.patch updated

Revision 1.5  2008/01/04 21:21:41  qboosh
- updated to 3.1.0
- updated config patch

Revision 1.4  2007-12-07 17:23:25  baggins
- rel 2

Revision 1.3  2007-12-07 01:35:26  baggins
- rel 1
- fix config wrt blas, fortran and metis

Revision 1.2  2007/03/30 11:48:14  qboosh
- pl

Revision 1.1  2007/03/26 22:26:44  glen
- new
